Rails.application.routes.draw do
  resources :ziyaras
  resources :programs
  resources :institutions do
    resources :students
  end

  get "up" => "rails/health#show", as: :rails_health_check

  root "institutions#index"
end
